mattlewis92 - angular-calendar 0.23.6 devDependencies status

A calendar component for angular 5.0+ that can display events on a month, week or day view

  • 88 Dependencies total
  • 80 Up to date
  • 0 Pinned, out of date
  • 8 Out of date
DependencyChangesRequiredStableLatestStatus
@angular/animations
    ^5.2.45.2.66.0.0-beta.5
    @angular/cdk
      ^5.2.05.2.26.0.0-beta.2
      @angular/common
        ^5.2.45.2.66.0.0-beta.5
        @angular/compiler
          ^5.2.45.2.66.0.0-beta.5
          @angular/compiler-cli
            ^5.2.45.2.66.0.0-beta.5
            @angular/core
              ^5.2.45.2.66.0.0-beta.5
              @angular/forms
                ^5.2.45.2.66.0.0-beta.5
                @angular/language-service
                  ^5.2.45.2.66.0.0-beta.5
                  @angular/platform-browser
                    ^5.2.45.2.66.0.0-beta.5
                    @angular/platform-browser-dynamic
                      ^5.2.45.2.66.0.0-beta.5
                      @angular/router
                        ^5.2.45.2.66.0.0-beta.5
                        @commitlint/cli
                          ^6.1.06.1.26.1.2
                          @commitlint/config-conventional
                            ^6.1.06.1.26.1.2
                            @commitlint/prompt
                              ^6.1.06.1.26.1.2
                              @compodoc/compodoc
                                ^1.0.51.0.71.0.7
                                @mattlewis92/webpack-karma-die-hard
                                  ^1.0.41.0.41.0.4
                                  @ng-bootstrap/ng-bootstrap
                                    ^1.0.01.0.01.0.0
                                    @ngtools/webpack
                                      ^1.9.81.10.16.0.0-beta.3
                                      @types/chai
                                        ^4.1.24.1.24.1.2
                                        @types/mocha
                                          ^2.2.482.2.482.2.48
                                          @types/node
                                            ^9.4.49.4.69.4.6
                                            @types/rrule
                                              ^2.1.72.1.72.1.7
                                              @types/sinon
                                                ^4.1.34.1.34.1.3
                                                @types/sinon-chai
                                                  ^2.7.292.7.292.7.29
                                                  @types/webpack
                                                    ^3.8.53.8.83.8.8
                                                    angular-router-loader
                                                      ^0.8.00.8.20.8.2
                                                      angular2-template-loader
                                                        ^0.6.00.6.20.6.2
                                                        autoprefixer
                                                          ^8.0.08.0.08.0.0
                                                          bootstrap
                                                            ^4.0.04.0.04.0.0
                                                            chai
                                                              ^4.1.24.1.24.1.2
                                                              codecov
                                                                ^3.0.03.0.04.0.0-0
                                                                codelyzer
                                                                  ^4.1.04.1.04.1.0
                                                                  commitizen
                                                                    ^2.8.12.9.62.9.6
                                                                    concurrently
                                                                      ^3.5.13.5.13.5.1
                                                                      copyfiles
                                                                        ^1.2.01.2.01.2.0
                                                                        core-js
                                                                          ^2.5.12.5.32.5.3
                                                                          create-plunker
                                                                            ^1.4.01.4.01.4.0
                                                                            css-loader
                                                                              ^0.28.90.28.100.28.10
                                                                              ejs-compiled-loader
                                                                                ^1.1.01.1.02.2.0
                                                                                file-loader
                                                                                  ^1.1.51.1.91.1.9
                                                                                  font-awesome
                                                                                    ^4.7.04.7.04.7.0
                                                                                    fork-ts-checker-webpack-plugin
                                                                                      ^0.3.00.4.00.4.0
                                                                                      hammerjs
                                                                                        ^2.0.82.0.82.0.8
                                                                                        highlightjs-loader
                                                                                          ^0.2.30.2.30.2.3
                                                                                          html-webpack-plugin
                                                                                            ^2.30.12.30.12.30.1
                                                                                            husky
                                                                                              ^0.14.10.14.30.15.0-rc.8
                                                                                              istanbul-instrumenter-loader
                                                                                                ^3.0.03.0.03.0.0
                                                                                                karma
                                                                                                  ^2.0.02.0.02.0.0
                                                                                                  karma-chrome-launcher
                                                                                                    ^2.1.12.2.02.2.0
                                                                                                    karma-coverage-istanbul-reporter
                                                                                                      ^1.4.11.4.11.4.1
                                                                                                      karma-mocha
                                                                                                        ^1.3.01.3.01.3.0
                                                                                                        karma-mocha-reporter
                                                                                                          ^2.2.42.2.52.2.5
                                                                                                          karma-sourcemap-loader
                                                                                                            ^0.3.70.3.70.3.7
                                                                                                            karma-webpack
                                                                                                              ^2.0.62.0.102.0.10
                                                                                                              lint-staged
                                                                                                                ^6.1.07.0.07.0.0
                                                                                                                mocha
                                                                                                                  ^5.0.05.0.15.0.1
                                                                                                                  moment
                                                                                                                    ^2.19.32.20.12.20.1
                                                                                                                    ng-packagr
                                                                                                                      ^2.0.02.1.02.1.0
                                                                                                                      ngx-contextmenu
                                                                                                                        ^4.1.24.1.24.1.2
                                                                                                                        node-sass
                                                                                                                          ^4.7.24.7.24.7.2
                                                                                                                          offline-plugin
                                                                                                                            ^4.9.04.9.04.9.0
                                                                                                                            postcss-cli
                                                                                                                              ^5.0.05.0.05.0.0
                                                                                                                              postcss-flexibility
                                                                                                                                ^2.0.02.0.02.0.0
                                                                                                                                prettier
                                                                                                                                  ^1.10.21.10.21.11.0-rc.1
                                                                                                                                  raw-loader
                                                                                                                                    ^0.5.10.5.11.0.0-beta.0
                                                                                                                                    rrule
                                                                                                                                      ^2.1.02.2.92.2.9
                                                                                                                                      rxjs
                                                                                                                                        ^5.5.35.5.66.0.0-alpha.3
                                                                                                                                        sass-loader
                                                                                                                                          ^6.0.26.0.66.0.6
                                                                                                                                          sinon
                                                                                                                                            ^4.2.34.4.25.0.0-next.3
                                                                                                                                            sinon-chai
                                                                                                                                              ^2.14.02.14.02.14.0
                                                                                                                                              standard-version
                                                                                                                                                ^4.0.04.3.04.3.0
                                                                                                                                                style-loader
                                                                                                                                                  ^0.20.10.20.20.20.2
                                                                                                                                                  stylelint
                                                                                                                                                    ^8.3.19.1.19.1.1
                                                                                                                                                    stylelint-config-standard
                                                                                                                                                      ^18.0.018.1.018.1.0
                                                                                                                                                      stylelint-webpack-plugin
                                                                                                                                                        ^0.10.10.10.30.10.3
                                                                                                                                                        ts-loader
                                                                                                                                                          ^3.5.04.0.04.0.0
                                                                                                                                                          ts-node
                                                                                                                                                            ^4.1.05.0.05.0.0
                                                                                                                                                            tslint
                                                                                                                                                              ^5.9.15.9.15.9.1
                                                                                                                                                              tslint-config-mwl
                                                                                                                                                                ^0.3.00.3.00.3.0
                                                                                                                                                                tslint-loader
                                                                                                                                                                  ^3.5.33.5.33.5.3
                                                                                                                                                                  typescript
                                                                                                                                                                    ~2.6.22.7.22.8.0-dev.20180224
                                                                                                                                                                    url-loader
                                                                                                                                                                      ^0.6.20.6.21.0.0-beta.0
                                                                                                                                                                      web-animations-js
                                                                                                                                                                        ^2.3.12.3.12.3.1
                                                                                                                                                                        webpack
                                                                                                                                                                          ^3.11.04.0.04.0.0
                                                                                                                                                                          webpack-config-utils
                                                                                                                                                                            ^2.3.02.3.02.3.0
                                                                                                                                                                            webpack-dev-server
                                                                                                                                                                              ^2.11.13.0.03.0.0
                                                                                                                                                                              webpack-filter-warnings-plugin
                                                                                                                                                                                ^1.1.01.1.01.1.0
                                                                                                                                                                                zone.js
                                                                                                                                                                                  ^0.8.200.8.200.8.20
                                                                                                                                                                                  • 88 Dependencies total
                                                                                                                                                                                  • 80 Up to date
                                                                                                                                                                                  • 0 Pinned, out of date
                                                                                                                                                                                  • 8 Out of date